Page 1 of 1

mate-services-admin ?

Posted: Wed Jan 17, 2018 3:07 pm
by Heklaz
Hi,


mate-services-admin is not able to start but gives the error:

(mate-services-admin:6869): Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
Trace/breakpoint trap


As far a replacement I'm not able to find a substitute. man services-admin seemed to be the one but it is not on the system.

Any ideas where to look?

There are several posters mentioned that the mate tools are not being maintained (or something like that). If that is the case it might be a good idea to remove it the distribution?


/jørgen